GTK and OM

David Reyes Samblas Martinez david at
Mon Feb 16 22:34:00 CET 2009

As far as I know, maybe principal apps will be use e17 or QT but GTK
libraries will be always available so don't worry

2009/2/16 Thomas Gstädtner <thomas at>:
> On Mon, Feb 16, 2009 at 8:55 PM, Michael Sheldon <mike at> wrote:
>> Hi Kasper,
>>> I have, however, read a lot of places, that the GTK-support will be
>>> removed from the OpenMoko.
>>  I think you're probably just reading a lot of old articles about how
>> the GTK based OpenMoko applications (openmoko-messages,
>> openmoko-contacts, openmoko-dialer, etc.) were going to be discontinued
>> in favour of either the QPE/X11 apps (as found on 2008.x), or the E17
>> based apps (as found in SHR). However as far as I'm aware development of
>> the GTK based applications is actually continuing in hackable.
>>  I think you can be fairly certain that GTK support won't be removed
>> from OpenMoko.
>> Cheers,
>>  Mike.
> Even if it would be removed (what won't happen I guess), it would be a
> nobrainer to install it again.
> _______________________________________________
> Openmoko community mailing list
> community at

David Reyes Samblas Martinez
Open ultraportable & embedded solutions
Openmoko, Openpandora, GP2X the Wiz, Letux 400, Arduino
Hey, watch out!!! There's a linux in your pocket!!!

More information about the community mailing list